
 <!DOCTYPE html>
<html lang="en">
<head>
	<title>ClinMed International Library | Clinmed Journals </title>
	<meta charset="utf-8">    
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon" href="clinmedlogo.ico" type="image/x-icon">
	<link rel="shortcut icon" href="clinmedlogo.ico" type="image/x-icon" />
	<meta name="name" content="ClinMed International Library">
	<meta name="publisher-name" content="ClinMed">
	<meta name="dc.publisher-name" content="ClinMed">
	<meta name="dc.name" content="ClinMed International Library">
	<meta name="description" content="The ClinMed International Library is a research repository and an Open Access Publisher for medical research that covers a wide range of areas in Clinical Medicine. ClinMed serves as a global platform for medical practitioners and research scholars to foster their learning and professional acumen through an extensive portfolio of research articles and publications that can be freely accessed without any restrictions. All articles, publications, and research information cataloged in ClinMed Journals are tested and processed through stringent scrutiny parameters and Peer Review systems. This has enabled us to establish new milestones in the global research arena in terms of cogency and integrity, and to disseminate highly credible and accredited research content for researchers, scholars, and practitioners across the globe." />
	<meta name="dc.description" content="The ClinMed International Library is a research repository and an Open Access Publisher for medical research that covers a wide range of areas in Clinical Medicine. ClinMed serves as a global platform for medical practitioners and research scholars to foster their learning and professional acumen through an extensive portfolio of research articles and publications that can be freely accessed without any restrictions. All articles, publications, and research information cataloged in ClinMed Journals are tested and processed through stringent scrutiny parameters and Peer Review systems. This has enabled us to establish new milestones in the global research arena in terms of cogency and integrity, and to disseminate highly credible and accredited research content for researchers, scholars, and practitioners across the globe." />
	<meta name="keywords" content="ClinMed Journals, ClinMed Library, Clinmed, ClinMed International Library, Open Access, Open access journals, open access library, Clinical medical journals, clinical journals, medical journals, clinical, medical, clinmed open access journals" />
	<meta name="keywords" content="ClinMed Library" />
	<meta name="dc.keywords" content="ClinMed journals" />
	<meta name="publisher" content="ClinMed International Library" /> 
	<meta name="dc.publisher" content="ClinMed International Library" /> 
	<meta name="name" content="ClinMed Journals" />
	<meta name="publisher" content="ClinMed Library" />  
	<meta name="dc.publisher" content="ClinMed Library" />  
	<meta name="company" content="ClinMed library" />
	<meta name="office" content="ClinMed" />
	<meta name="dc.company" content="ClinMed library" />
	<meta name="publishes-name" content="ClinMed" />
	<meta name="dc.publishes-name" content="ClinMed" />
	<meta name="orgnization" content="ClinMed" />  
	<meta name="dc.orgnization" content="ClinMed" />  
	<meta name="journals-type" content="online open access journals" /> 
	<meta name="journals-type" content="online journals" /> 
	<meta name="dc.journals-type" content="online journals" /> 
	
	
<!--CSS-->
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/bootstrap.css" >
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/betastyle.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/animate.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/camera.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/contact-form.css">
<link rel="stylesheet" href="https://clinmedjournals.org/fonts/css/font-awesome.css">
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/zoomslider.css"/>
<link rel="stylesheet" href="https://clinmedjournals.org/betacss/slider-css.css"/> 
<!--JS-->  
<script src="https://clinmedjournals.org/js/bootstrap.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.min.js"></script>
<script src="https://clinmedjournals.org/js/accordion.js" type="text/javascript"></script>
<script src="https://clinmedjournals.org/js/jquery-migrate-1.2.1.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.easing.1.3.js"></script>
<script src="https://clinmedjournals.org/js/jquery.mobilemenu.js"></script>
<script src="https://clinmedjournals.org/js/jquery.equalheights.js"></script>
<script src="https://clinmedjournals.org/js/camera.js"></script>
<script src="https://clinmedjournals.org/js/TMForm.js"></script>
<script src="https://clinmedjournals.org/js/modal.js"></script> 
<script src="https://clinmedjournals.org/js/wow/wow.js"></script>
<script src="https://clinmedjournals.org/js/wow/device.min.js"></script>
<script src="https://clinmedjournals.org/js/jquery.mobile.customized.min.js"></script>
<script src="https://clinmedjournals.org/js/tm-scripts.js"></script>  

<script type="text/javascript" src="https://clinmedjournals.org/js/jquery.zoomslider.min.js"></script>
<script type="text/javascript" src="https://clinmedjournals.org/js/modernizr-2.6.2.min.js"></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> 
	 
	<script>
	function validateForm(){
		var myForm = document.registrationForm;
		if(myForm.name.value==""){
			alert("All fields must be filled out. ");
			return false;
		}
		else if((document.getElementById("check1").checked == false) && (document.getElementById("check2").checked == false)){
			alert("All fields must be filled out. ");
			return false;
		}
		else if(myForm.email.value==""){
			alert("Email address not provided!");
			return false;
		}
		else if(myForm.cv.value==""){
			alert("Please upload CV.");
			return false;
		}
		else if((myForm.cap.value=="") || (myForm.cap.value != myForm.captcha.value)){
			alert("Enter the valid characters in the textbox provided!");
			return false;
		}
	}
	function validateEmail(){
		var myForm = document.registrationForm;
		var x=document.forms["registrationForm"]["email"].value
		var atpos=x.indexOf("@");
		var dotpos=x.lastIndexOf(".");
		if (atpos<1 || dotpos<atpos+2 || dotpos+2>=x.length){
		  alert("Not a valid e-mail address");
		  myForm.email.value="";
		}
	}
	function validateCap()
	{
		var myForm = document.registrationForm;
		if((myForm.cap.value=="") || (myForm.cap.value != myForm.hid.value)){
			alert("Enter the valid characters in the textbox provided!");
		}
	}
	function rand(){
		var chars = "0123456789ABCDEFGHIJKLMNOPQRSTUVWXTZabcdefghiklmnopqrstuvwxyz";
		var string_length = 5;
		var randomstring = '';
		for (var i=0; i<string_length; i++) {
			var rnum = Math.floor(Math.random() * chars.length);
			randomstring +=	 chars.substring(rnum,rnum+1);
		}
		document.registrationForm.captcha.value = randomstring;
	}
	 
	function loadXMLDoc()
	{
	var xmlhttp;
	if (window.XMLHttpRequest)
	  {// code for IE7+, Firefox, Chrome, Opera, Safari
	  xmlhttp=new XMLHttpRequest();
	  }
	else
	  {// code for IE6, IE5
	  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
	  }
	xmlhttp.onreadystatechange=function()
	  {
	  if (xmlhttp.readyState==4 && xmlhttp.status==200)
		{
		document.getElementById("resDiv").innerHTML=xmlhttp.responseText;
		}
	  }
	  var sText = document.getElementById("searchText").value;
	  //alert(sText);
	xmlhttp.open("GET","./index_paginate.php?searchText="+sText,true);
	xmlhttp.send();
	}

	</script>
	<script>
		$(document).ready(function(){
			jQuery('.camera_wrap').camera();
		});
	</script> 
	<script>
		$(document).ready(function () {       
		  if ($('html').hasClass('desktop')) {
			new WOW().init();
		  }   
		});
	</script>
	<!--<![endif]-->
	<style>
	.counter { float: left; padding: 0 0.8em; border-right: 2px solid #bbb; margin-left: 1.2em; border-left: 2px solid #ddd; background-color: #fff; -moz-box-shadow: inset 0 25px 25px -25px rgba(0,0,0,0.25), inset 0 -25px 25px -25px rgba(0,0,0,0.25); -webkit-box-shadow: inset 0 25px 25px -25px rgba(0,0,0,0.25), inset 0 -25px 25px -25px rgba(0,0,0,0.25); box-shadow: inset 0 25px 25px -25px rgba(0,0,0,0.25), inset 0 -25px 25px -25px rgba(0,0,0,0.25); font-family: Arial, Helvetica, sans-serif;  color: #005274; font-weight: 900;  }.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent; border-radius:0px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05); box-shadow:0 1px 1px rgba(0,0,0,.05)} .panel-body{padding:1px} .panel-heading{padding:5px 5px;border-bottom:1px solid transparent;border-top-left-radius:0px;border-top-right-radius:0px;} .panel-heading{border-bottom:0} .panel-success{border-color:#005274; margin-top: -8px;} .panel-success>.panel-heading{ color:#fff; background: linear-gradient(to bottom, #005274, #007db3);border-color:#005274;} .clinmed { font-family: Copperplate,Copperplate Gothic Light,fantasy; font-style: normal; margin-bottom: 0.06em;color: #fff; font-size: 18px;} 

	p.ename {
	font-size: 13px;  
	color: #000;
	line-height: 16px;
	padding-bottom: 10px;
	}
	p.jname {
	color: #fff;
	font-size: 16px;
	}
	
	p.alink {
	color: #0B615E;
	font-size: 12px;
	} 

	p a {
	color: #fff;
	font-size: 14px;
	}
	p a:hover {text-decoration: underline;
	color: #fff; }

	p span {
	font-size: 14px;
	line-height: 0px;
	}
	p.gap {
	line-height: 16px;
	}
	hr {
	margin-top: 5px;
	}

h1.h1-styles { 
margin: 10px 4px 0px 3px; 
}
 
.image { position: absolute;  z-index: 0;width: 100%;}
span h6 { background-color: #f2f2f2; width: 100%; padding: 5px 0px; margin-top: -55px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); color: #094675; font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif; font-style: normal; font-variant: normal; font-weight: 600; text-align: center; } 
.journalInfo p {
  border-bottom: 1px solid #dddddd;
  line-height: 25px;
  margin: 0px 13px 0px 13px;
}
</style>

<!-- Global site tag (gtag.js) - Google Ads: 10983022372 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-10983022372"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-10983022372');
</script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KVD6FGF');</script>
<!-- End Google Tag Manager -->


<meta name="google-site-verification" content="7mqOD2piMJ7sKQQeW6_pS2qO0F6oOPH2EPJqBF6ePNo" />
	</head>

	<body>
	    
	    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KVD6FGF"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


	<!--header start--> 
	<style>  
ul.sf-menu li:last-child { 
    border-right: 1px solid #0a5375;
}
ul.sf-menu li a { 
    padding: 7px 25px; 
    border-left: 0.5px solid #0a5375;
    line-height: 37px; 
} 
</style>
<header>
	<div class="text-right" style="background: #005274; padding: 1px; color: #fff; padding-right: 6px;    margin-top: -10px;">
		<div class="container" >		
			<a href="https://clinmedjournals.org/author-guidelines.php" style="color: #fff; font-size: 12px; font-weight: bold;">Review Timeline</a> | 
			<a href="https://clinmedjournals.org/crossmark-policy.php" style="color: #fff; font-size: 12px; font-weight: bold;">CrossMark Policy</a> |
			<a href="https://clinmedjournals.org/whyclinmed.php" style="color: #fff; font-size: 12px; font-weight: bold;">ClinMed Features</a>   
		</div>
	</div>  
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-md-4">
				<!--<h1 class="navbar-brand navbar-brand_">-->
					<a href="https://clinmedjournals.org/"><img src="https://clinmedjournals.org/img/logo.png" alt="logo" style="width: 75%; margin-top: 3%;">
					</a>
				<!--</h1>-->
			</div>
			<div class="col-md-12 col-md-8">
				<div id="demo-1" data-zs-src='["../images/img-2.jpg", "../images/img-3.jpg", "../images/img-4.jpg"]'></div>
			</div>
		</div>
	</div> 
	
	<nav class="navbar navbar-default">
		<div class="container">
			<div class="navbar-header">
				 <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button> 
			</div>
			<div class="collapse navbar-collapse navbar-collapse" id="myNavbar">
				<ul class="nav navbar-nav nav sf-menu">
					<li><a href="index.php">HOME</a></li> 
					<li><a href="/journals.php">JOURNALS</a></li>
					<li><a href="/peer-review-process.php">PEER REVIEW PROCESS</a></li> 
					<li><a href="/author-guidelines.php">AUTHOR GUIDELINES</a></li>
					<li><a href="/submit_manuscript_SJ.php">SUBMIT MANUSCRIPT</a></li>   
					<li><a href="/manage-manuscript.php">MANAGE MANUSCRIPT</a></li>   
					<li><a href="/orderReprints.php">ORDER REPRINTS</a></li>   
				</ul>
			</div>
		</div>
	</nav> 
</header>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<!-- <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script> -->
<script type="text/javascript" src="js/jquery.zoomslider.min.js"></script>
    
<link rel="stylesheet" href="dist/simplePagination.css" />
<script src="dist/jquery.simplePagination.js"></script>
	<!--header end /-->

	<!--content-->
	<div class="content"> 
		<div class="container" >
			<div class="thumb-box1">
				<div class="row" >
					<div class="col-lg-8 col-md-8 col-sm-8 wow" >
						<h1 class="h1-styles"><center>ClinMed International Library</center></h1>
						<p align="justify" style="margin: 10px 2px;">
						For the past decade, ClinMed International Library has been at the forefront of publishing cutting-edge research in clinical medicine. Over the last 10 years, we have consistently provided a platform for publishing innovative findings and advancements in medical science.
						</p>
						
						<p align="justify" style="margin: 10px 2px;">
						The ClinMed International Library is a repository and an open access publisher for medical research that covers a wide range of areas in Clinical Medicine. ClinMed serves as a global platform for medical practitioners and research scholars to foster their learning and professional acumen through an extensive portfolio of research articles and publications that can be accessed without any restrictions.
						</p>
						
						<p align="justify" style="margin: 10px 2px;">
						Dedicated to clinical medical research, we now publish over 70 quality peer-reviewed journals making all the articles freely accessible. The manuscripts submitted to ClinMed will be processed through standard parameters and international peer review systems. This has enabled us to establish new milestones in the global research arena in terms of cogency and integrity, and to disseminate highly credible and accredited research content for researchers, scholars, and practitioners across the globe.
						</p>
						<p align="justify" style="margin: 10px 2px;">
						We ensure that all researchers and authors publishing their papers with us retain copyrights, licensed under Creative Commons Attribution License that permits the unrestricted use and re-use of the content with proper citation.
						</p>  
						    
						<br><hr style="margin-top: 0px; margin-bottom: 0px;">
						<div>
							 &nbsp; <span style="float:right; margin-right: 15px;">Last Updated: March 17, 2024 							</span> 
						</div><hr>
						<div style="background: linear-gradient(to bottom, #005274, #007db3);"> 
							<h6 style="color: #fff;padding: 10px;">Articles  Search by &nbsp;  <input type="radio" id="Keyword" name='Keyword'/>  Keyword  &nbsp;  | &nbsp;  <input type="radio" id="Journal title" name='Keyword' /> Journal title  &nbsp; |  &nbsp;   <input type="radio" id="Author name" name='Keyword'/> Author name &nbsp;  |  &nbsp;   <input type="radio" id="doi" name='Keyword'/> DOI </h6>  
							<input type="text" name="serachText" id="searchText" onkeyUp="loadXMLDoc();" placeholder="Search.........." style="color: #111; font-weight: 600;width: 100%; padding-left: 12px; margin-bottom: 15px; margin-right: 25px; display: inline-block; border: 1px solid #ccc; border-radius: 1px; box-sizing: border-box; height: 3.5em;">	
						</div>
						<div id="resDiv">					
							<link rel="stylesheet" type="text/css" href="betacss/style_paginate.css" />
<style type="text/css">
.logo{    text-align: center;}
span {line-height: 1.7em;}
 .list::after {content: "|";padding: 0px 9px;color: #000;} 
.list:last-child:after { content: "";}
p span {
		font-size: 12px;
		line-height: 0px;
	} 
	.col-sm-2 ul li{
		text-align: center !important;
	}

	.col-sm-2 ul li:hover {
		background-color: #a6a6a6;
		text-decoration: underline;
		color: red;
	}
	ul.list-2 {
border: 1px solid #dddddd; 
background-color: #f2f2f2; 
font-size:12px; 
color: #666; 
font-style: normal; 
font-family: Tahoma, Verdana, Segoe, sans-serif; 
list-style-type: none; 
padding-left:0px;
	}
	@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { }

	@media only screen and (max-width: 600px) {
		.col-sm-10 {
			height:auto;
		}
		.col-sm-2 {
			padding-left: 0px;
		}
		.col-sm-2 ul{
			margin-top:10px;
		}
	}
</style>

  
<div class="mini-layout">
	<div align="right" class="pagination"><ul><span> Previous </span>
<li><a  href="/index.php?tpages=714">1</a>
</li><li><a  href="/index.php?tpages=714&amp;page=2">2</a>
</li><li><a  href="/index.php?tpages=714&amp;page=3">3</a>
</li><li><a  href="/index.php?tpages=714&amp;page=4">4</a>
</li><li><a  href="/index.php?tpages=714&amp;page=5">5</a>
</li><li><a  href="/index.php?tpages=714&amp;page=6">6</a>
</li><a style='font-size:11px' href="/index.php?tpages=714&amp;page=714">714</a>
<li><a  href="/index.php?tpages=714&amp;page=2">Next &rsaquo;</a>
</li></ul></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2643-3885/1710088 style="float:right; color: #6d2077;"> DOI:10.23937/2643-3885/1710088 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-088.php?jid=
		ijfa" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Septic Arthritis of the First MTP: A Case Report</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Susana Donadeu S&aacute;nchez, MD, Laura Serrano Mateo, MD, Maria Gaudiosa Puerto, MD, PhD, Jose Luis Tom&eacute;, MD and Jose Enrique Galeote, MD</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Case Report</span> | First Published: <span style="color:#1c1d1e;">2024/02/29</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> 24-year-old male with an initial diagnosis of first metatarsophalangeal (MTP) arthritis, on imaging tests the only abnormal findings were a bipartite medial sesamoid versus medial sesamoid fracture. During follow-up, patient developed fistulization of the first MTP with a positive culture for methicillin-sensitive <em>Staphylococcus aureus</em> (MSSA) and was diagnosed with septic arthritis (SA) of the first MTP joint. He was treated with surgical debridement and targeted antibiotic therapy, res... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-088.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-088.php?jid=ijfa" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-088.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-088.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2377-9004/1410255 style="float:right; color: #6d2077;"> DOI:10.23937/2377-9004/1410255 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-255.php?jid=
		ogcr" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Dicavitary Di-Di Twin in Uterine Didelphys: A Case Report</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Madeline Wheatley, MD, Greta Fritz, MD, Amma Owusu-Aykaw, MD and Ashley Dowgiert, MD</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Case Report</span> | First Published: <span style="color:#1c1d1e;">2024/02/29</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Patient is a 27-year-old G2P1001 from Michigan, found to have spontaneous dichorionic diamniotic twin gestation in the setting of known uterine didelphys, with a twin localized to each uterine horn. Both twins were affected by severe fetal growth restriction, and the patient ultimately delivered via cesarean section at 29 weeks gestation, secondary to HELLP syndrome. Cesarean section was complicated by fetal malpresentation, requiring T-incision, and elevated quantitiate blood loss of 1400 mL...... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-255.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-255.php?jid=ogcr" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-255.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-255.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2643-3885/1710087 style="float:right; color: #6d2077;"> DOI:10.23937/2643-3885/1710087 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-087.php?jid=
		ijfa" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Outcomes and Complications Associated with Lateral Column Lengthening Using Porous Titanium Wedges for Flexible Flatfoot Deformity Correction: A Systematic Review</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Zachary P Hill, DPM, Joseph R Brown, DPM, Ross T Groeschl, DPM, Alex Bischoff, DPM AACFAS, Alexa T Bykowski, DPM and Robert W Mendicino, DPM, FACFAS</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Systematic Review</span> | First Published: <span style="color:#1c1d1e;">2024/02/25</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Numerous graft materials have been utilized and described to achieve deformity correction in lateral column lengthening procedures (LCL) including autograft, allograft, xenograft, and porous titanium wedges (PTW). PTWs offer a potentially advantageous substitute for traditional grafts. Evidence regarding outcomes and complications of these grafts remains limited. This systematic review aims to describe functional outcomes and complications associated with LCL using PTWs. A standard methodology f... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-087.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-087.php?jid=ijfa" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-087.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijfa/international-journal-of-foot-and-ankle-ijfa-8-087.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2469-5866/1410048 style="float:right; color: #6d2077;"> DOI:10.23937/2469-5866/1410048 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ijbdt/international-journal-of-brain-disorders-and-treatment-ijbdt-10-048.php?jid=
		ijbdt" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Cystic Vestibular Schwannomas: Clinical and Therapeutic Particularities</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Lotfi Boublata, Oumaima Bouzerara, Imene Lekikot, Ahlem Laouar, Belkacem Boudjaja and Soumeya Amarouche</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Original Article</span> | First Published: <span style="color:#1c1d1e;">2024/02/19</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> The tumor volume and the quality of the tumor resection were evaluated by MRI according to the Kenzaki classification. The facial nerve function was evaluated according to the House and Brackmann classification. The type of the cystic SV according to the position of the cyst and the thickness of the cystic wall was classified into type A and B according to the Piccirillo, et al. classification (PC).... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijbdt/international-journal-of-brain-disorders-and-treatment-ijbdt-10-048.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijbdt/international-journal-of-brain-disorders-and-treatment-ijbdt-10-048.php?jid=ijbdt" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijbdt/international-journal-of-brain-disorders-and-treatment-ijbdt-10-048.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijbdt/international-journal-of-brain-disorders-and-treatment-ijbdt-10-048.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2643-4016/1710036 style="float:right; color: #6d2077;"> DOI:10.23937/2643-4016/1710036 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/iaos/international-archives-of-orthopaedic-surgery-iaos-7-036.php?jid=
		iaos" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Managing Severe Glenoid Defects during Revision Surgeries Following Reverse Shoulder Arthroplasty Using Femoral Head Allograft: A Technical Note with Preliminary Findings</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Saad Madi and Robert Hudek</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Case Report</span> | First Published: <span style="color:#1c1d1e;">2024/02/29</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> This report details our experience and technique for addressing massive uncontained defects of the glenoid during revision in reverse total shoulder arthroplasty. The glenoid reconstruction was performed in a two-stage approach, with the initial stage involving the removal of all implants and the grafting of allogenic femoral head bone into the glenoid defect. Following confirmation of bone block consolidation on a CT-scan, the second stage entailed the implantation of the glenoid base over the ... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaos/international-archives-of-orthopaedic-surgery-iaos-7-036.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaos/international-archives-of-orthopaedic-surgery-iaos-7-036.php?jid=iaos" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li></ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2474-3682/1510234 style="float:right; color: #6d2077;"> DOI:10.23937/2474-3682/1510234 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/cmil/cmil-10-234.php?jid=
		cmil" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Unilateral Renal Agenesis, Think in Zinner Syndrome</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Marta Pelicano, Margarida Ser&ocirc;dio and Paula Nunes</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Clinical Image</span> | First Published: <span style="color:#1c1d1e;">2024/02/25</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Zinner syndrome is indeed a rare congenital condition characterized by urogenital system malformation, specifically involving abnormalities of the mesonephric/Wolffian duct. It typically presents with the triad of unilateral renal agenesis, ipsilateral seminal vesicle cyst, and ipsilateral ejaculatory duct obstruction. We present a case of an 8-year-old male child with a prenatal diagnosis of solitary kidney (right renal agenesis) and the subsequent identification of a globose right seminal vesi... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-234.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-234.php?jid=cmil" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-234.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-234.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2474-3682/1510233 style="float:right; color: #6d2077;"> DOI:10.23937/2474-3682/1510233 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/cmil/cmil-10-233.php?jid=
		cmil" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Verrucous Epidermal Hyperplasia in the Lower Lip</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Edgar Bedang Mone Keby da Costa, El khalil El Bakali, Rachid Frikh, Naoufal Hjira and Youssef Zemmez</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Clinical Image</span> | First Published: <span style="color:#1c1d1e;">2024/02/17</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Verrucous hyperplasia is a pre-neoplastic lesion that inevitably progresses to verrucous carcinoma or squamous cell carcinoma. Diagnosis is histological; this lesion may exist alone or as part of the spectrum of lesions described in verrucous leukoplakia. The distinction is based on the endophytic and exophytic growth aspects of the epithelial proliferation: In verrucous carcinoma, in addition to surface projections, there are also extensions of the lesion into the underlying connective tissue t... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-233.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-233.php?jid=cmil" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-233.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/cmil/cmil-10-233.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2377-9004/1410254 style="float:right; color: #6d2077;"> DOI:10.23937/2377-9004/1410254 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-254.php?jid=
		ogcr" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Uterine Rupture: A Distressing Catalyst for Severe Postpartum Hemorrhage</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Chirag Sharma and Hina Patel</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Case Report</span> | First Published: <span style="color:#1c1d1e;">2024/02/29</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Uterine rupture is a disruption of the uterine scar, causing foetal expulsion into the peritoneal cavity. This condition, primarily caused by the separation of uterine scar tissue from previous caesarean surgery, reduces foetal survival and increases maternal morbidity and mortality. A 32-year-old woman with a history of four vaginal deliveries and one caesarean section was diagnosed with uterine rupture, leading to a laparotomy procedure and obstetric hysterectomy. Consistent antenatal care can... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-254.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-11-254.php?jid=ogcr" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li></ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2377-4630/1410173 style="float:right; color: #6d2077;"> DOI:10.23937/2377-4630/1410173 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/ijaa/international-journal-of-anesthetics-and-anesthesiology-ijaa-11-173.php?jid=
		ijaa" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Anaesthetic Management in Glucose-6-Phosphate Dehydrogenase (G6PD) Deficiency Patient Posted for Total Knee Replacement: A Case Report</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Medha Bhardwaj, MD, DNB, DM, Saurabh Mittal, MD, DNB, DM, Harsimran Kaur Buttar, MD and Gurjeet Khurana</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Case Report</span> | First Published: <span style="color:#1c1d1e;">2024/03/01</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Glucose-6-phosphate dehydrogenase (G6PD) deficiency is a most common hereditary genetic, X-linked defect of red blood cells (RBC) enzyme disorder in humans. Clinical manifestations commonly seen are neonatal jaundice, acute hemolytic or chronic non-spherocytic anemia. Acute hemolysis poses a perioperative challenge in management for anesthesiologists and the surgeons. Peripheral nerve block as well as general anaesthesia is a popular and safe anesthesia technique.... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijaa/international-journal-of-anesthetics-and-anesthesiology-ijaa-11-173.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijaa/international-journal-of-anesthetics-and-anesthesiology-ijaa-11-173.php?jid=ijaa" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijaa/international-journal-of-anesthetics-and-anesthesiology-ijaa-11-173.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/ijaa/international-journal-of-anesthetics-and-anesthesiology-ijaa-11-173.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div style="font-family: Open Sans,sans-serif,icomoon; line-height: 22px; margin: 0px;"><p style="color:#6d2077;font-size: 14px; margin: 0px 0px 0px 10px;"><i class="fa fa-unlock" aria-hidden="true"></i>&nbsp;Open Access <a href=http://doi.org/10.23937/2643-3907/1710074 style="float:right; color: #6d2077;"> DOI:10.23937/2643-3907/1710074 </a></p><p style="font-size: 17px;font-weight: 500;color: #6d2077;line-height: 22px; padding-right: 0px;margin: 2px 4px 4px 8px;"><a href="articles/iaoms/research-reports-in-oral-and-maxillofacial-surgery-rroms-8-074.php?jid=
		iaoms" style="text-decoration: none;color: #151515;font-size: 18px; margin: 0px 0px 0px 0px;">Epidemiological, Clinical and Scanographic Aspects of Zygomatic Arch Fractures at Owendo University Hospital</a></p><p style="color:#005274; font-size:14px;line-height: 20px;margin: 0px 0px 0px 10px;">Makungu AP, Obele Okanga MA, Moubissa D and Late SR</p><p style="color:#767676; font-size:12px;padding-bottom:4px;margin:  0px 0px 0px 10px;">Article Type: <span style="color:#1c1d1e;">Original Article</span> | First Published: <span style="color:#1c1d1e;">2024/02/19</span></p><div class="col-sm-12" style="padding:0 0 0 2px;  border-bottom: 1px solid #dddddd;"><div class="col-sm-10" style="background-color: #f2f2f2; padding-left: 9px; font-size:12px; color: #666; font-style: normal; font-family: Tahoma, Verdana, Segoe, sans-serif; min-height: 118px; margin-bottom: 9px;"> Data analysis was performed using SPSS (Statistical Package for the Social Sciences) version 23 and Word and Excel 2019 software. Qualitative variables were expressed as effectives and percentages, and quantitative variables as means, minima and maxima. The association between certain variables was analyzed using the chi-square test with Yates correction and was deemed statistically significant for a value of P &lt; 0.5.... 
		</div><div class="col-sm-2" style="padding-right: 0px;"><ul class="list-2"><li style="border-bottom: 1px solid #666; text-decoration: none; padding: 5px 0px;"><h6 style="font-size: 1em; margin: 0px; text-align: center;"><strong>Article Formats</strong></h6></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaoms/research-reports-in-oral-and-maxillofacial-surgery-rroms-8-074.pdf" style="text-decoration: none; color: #6d2077;"> 	
		PDF</a> </li>
		<li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaoms/research-reports-in-oral-and-maxillofacial-surgery-rroms-8-074.php?jid=iaoms" style="text-decoration: none; color: #6d2077;"> 
		Full Article</a></li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaoms/research-reports-in-oral-and-maxillofacial-surgery-rroms-8-074.xml" style="text-decoration: none; color: #6d2077;"> 
		XML</a> </li><li style="border-bottom: 1px solid #dddddd;"><a href="articles/iaoms/research-reports-in-oral-and-maxillofacial-surgery-rroms-8-074.epub" style="text-decoration: none; color: #6d2077;"> 
		EPub Reader</a></li> </ul></div></div></div><div align="right" class="pagination"><ul><span> Previous </span>
<li><a  href="/index.php?tpages=714">1</a>
</li><li><a  href="/index.php?tpages=714&amp;page=2">2</a>
</li><li><a  href="/index.php?tpages=714&amp;page=3">3</a>
</li><li><a  href="/index.php?tpages=714&amp;page=4">4</a>
</li><li><a  href="/index.php?tpages=714&amp;page=5">5</a>
</li><li><a  href="/index.php?tpages=714&amp;page=6">6</a>
</li><a style='font-size:11px' href="/index.php?tpages=714&amp;page=714">714</a>
<li><a  href="/index.php?tpages=714&amp;page=2">Next &rsaquo;</a>
</li></ul></div>	</div> 
	
 



 <br>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-4" style="margin-top: 10px; margin-right: -7px;">
						<div style="margin-top: 10px;">						
							<div class="panel panel-success"> 
								<div class="panel-heading">
									<h3 class="clinmed" style = "font-family: calibri"><center>ClinMed Archive</center></h3>
								</div>
								<div class="panel-body">
									<p> </p><h5><span class='counter'> 7</span></h5><h5><span class='counter'> 1</span></h5><h5><span class='counter'> 3</span></h5><h5><span class='counter'> 2</span></h5><h2 style="font-family: calibri; font-style: normal; margin-top: 2em;margin-bottom: -10px;">  <center>Articles Published</center></h2><p style='font-size: 1.05em;'>All articles are fully peer reviewed, free to access and can be downloaded from our ClinMed archive.</p>								</div>
							</div> 	
						</div>
<a style="display:none" href="https://www.helplinelaw.com/article/en/gmail-login/" target="_blank" rel="dofollow">www.gmail.com</a>
						<div style="margin-top: 10px;">					
							<div class="panel panel-success"> 
								<div class="panel-heading">
									<h3 class="clinmed" style = "font-family: calibri"><center>All Indexed Journals</center></h3>
								</div>
								<div class="panel-body">  
									<p><img src="https://clinmedjournals.org/images/ICI.jpg" width="180px" height="" border="0" alt="" class="center"></p>
									<p>Partnered with ICI World of Journals. Check the <a href="https://clinmedjournals.org/view-all-icv.php" style="COLOR:#9B0867;">Index Copernicus Values of ClinMed Journals</a></p>   
									
									<div style="border:1px solid #f2f2f2; background-color: #f2f2f2;">
										<h6 style="border-bottom:1px solid #666; text-align:center;color:#005274; padding: 7px; font-weight:500;">ClinMed Journals Index Copernicus Values</h6> 
										<div class="journalInfo"> 
											<p style="font-size:1em;"> 
											Clinical Medical Reviews and Case Reports: <span style="color:#6d2077;">91.40</span> 
											</p>  
											<p style="font-size:1em;"> 
											International Archives of Nursing and Health Care: </span><span style="color:#6d2077;">90.87</span> 
											</p>  
											<p style="font-size:1em;"> 
											International Journal of Sports and Exercise Medicine: </span><span style="color:#6d2077;">91.84</span> 
											</p>  
											<p style="font-size:1em;"> 
											Obstetrics and Gynaecology Cases - Reviews: </span><span style="color:#6d2077;">88.42</span> 
											</p>  
											<p style="font-size:1em;"> 
											International Journal of Womens Health and Wellness: </span><span style="color:#6d2077;">91.79</span> 
											</p>  
											<p style="font-size:1em;"> 
											Journal of Musculoskeletal Disorders and Treatment: </span><span style="color:#6d2077;">91.73</span> 
											</p>  
											<p style="font-size:1em;"> 
											Journal of Geriatric Medicine and Gerontology: </span><span style="color:#6d2077;">91.55</span> 
											</p>  
											<p style="font-size:1em;"> 
											Journal of Infectious Diseases and Epidemiology: </span><span style="color:#6d2077;">91.55</span> 
											</p>  
											<p style="font-size:1em;"> 
											International Journal of Clinical Cardiology: </span><span style="color:#6d2077;">89.24</span> 
											</p>   
											<p style="font-size:1em;"> 
											Journal of Dermatology Research and Therapy: </span><span style="color:#6d2077;">89.34</span> 
											</p>  
											<br>
											 <center>
												 <a href="view-all-icv.php">
												 <input type="button" value="View All">
												 </a> 
											 </center>
											<br> 
										</div>										
									</div> 
								</div>  
							</div> 
						</div>   

						<div class="panel panel-success"> 
								<div class="panel-heading">
									<h3 class="clinmed" style = "font-family: calibri"><center>Digital Object Identifier System</center></h3>
								</div>
								<div class="panel-body">
									<p><img src="https://clinmedjournals.org/images/crossref.jpg" width="180px" height="" border="0" alt="" align="middle"></p>
									<p>Content Registration at Crossref </span>and DOI assignment for all published articles</p>    
								</div>  
							</div> 	
							<div class="thumb-pad2 maxheight">
								<div class="thumbnail"> 
									<div class="caption" style="padding-top: 5px;">
										<p>
										<h3 style="color: #fff;" class="text-left">Why ClinMed?</h3>
										</p>
										<p style="line-height: 20px; font-size: 1.3em;">
										<i class="fa fa-share" aria-hidden="true"></i> Highly Indexed Journals<br />
										<i class="fa fa-share" aria-hidden="true"></i> Preservation of author rights <br />
										<i class="fa fa-share" aria-hidden="true"></i> Global followership<br />
										<i class="fa fa-share" aria-hidden="true"></i> Non-commercial objectives<br />
										<i class="fa fa-share" aria-hidden="true"></i> Neutral and unbiased publishing process<br />
										<i class="fa fa-share" aria-hidden="true"></i> Reprints issued accross the world<br />
										<i class="fa fa-share" aria-hidden="true"></i> Timely submission for indexing <br />  
										<i class="fa fa-share" aria-hidden="true"></i> Published with CrossMark<sup>&reg</sup> policy <br /> 
										</p>
										<center>	<a href="whyclinmed.php">	<img src="img/more_arrow1.png" alt=""> </a> </center>
									</div>  
								</div>
							</div> 
							<div class="panel panel-success" style="margin-top: 10px;"> 
								<div class="panel-heading">
									<h2 class="clinmed"><center>New Issues</center></h2>
								</div>

								<div class="panel-body"> 
									<marquee  behavior="alternate" onmouseout="this.start();" loop="infinite" onmouseover="this.stop();" direction="up" scrollamount="1" style="padding: 15px;overflow: hidden; height:400px" >
									
									<table class="table"> 
										<tr>
											<td valign="top" width="80px">
											<img src="https://clinmedjournals.org/images/flyers/ijcc.jpg" style="border-radius: 0px; border: 1px solid #905b85; margin-bottom: 9px;" width="70px;" height="100px;" style="border-radius: 20px;">
											<span class="mediaflyer"><h6> VOLUME 10 </h6></span> 
											</td>
											<td valign="top" style='line-height:0px;'>
											<p style='margin: 0px;font-size:14px;'>International Journal of Clinical Cardiology</p>
											<p style='margin: 0px;font-size:14px; color: #6d2077;'>ISSN: 2378-2951 | ICV: 89.24 </p>
											<a href="archives_search.php?jid=ijcc">
											<p style="color: #007DB3; font-size:11px; line-height: 10px; font-weight: bold; margin-left: 0px;" >
											 VOLUME 10</p>  
											</a>
											</td>
										</tr>
										<tr>
											<td valign="top" width="80px">
											<img src="https://clinmedjournals.org/images/flyers/ogcr.jpg" style="border-radius: 0px; border: 1px solid #905b85; margin-bottom: 9px;" width="70px;" height="100px;" style="border-radius: 20px;">
											<span class="mediaflyer"><h6> VOLUME 10 </h6></span> 
											</td>
											<td valign="top" style='line-height:0px;'>
											<p style='margin: 0px;font-size:14px;'>Obstetrics and Gynaecology Cases - Reviews</p>
											<p style='margin: 0px;font-size:14px; color: #6d2077;'>ISSN: 2377-9004 | ICV: 88.42 </p>
											<a href="archives_search.php?jid=ogcr">
											<p style="color: #007DB3; font-size:11px; line-height: 10px; font-weight: bold; margin-left: 0px;" >
											 VOLUME 10</p>  
											</a>
											</td>
										</tr>
										<tr>
											<td valign="top" width="80px">
											<img src="https://clinmedjournals.org/images/flyers/jhm.jpg" style="border-radius: 0px; border: 1px solid #905b85; margin-bottom: 9px;" width="70px;" height="100px;" style="border-radius: 20px;">
											<span class="mediaflyer"><h6> VOLUME 9 </h6></span> 
											</td>
											<td valign="top" style='line-height:0px;'>
											<p style='margin: 0px;font-size:14px;'>Journal of Hypertension and Management</p>
											<p style='margin: 0px;font-size:14px; color: #6d2077;'>ISSN: 2474-3690 | ICV: 87.69</p>
											<a href="archives_search.php?jid=jhm&volume=8&issue=1">
											<p style="color: #007DB3; font-size:11px; line-height: 10px; font-weight: bold; margin-left: 0px;" >
											 VOLUME 9</p>  
											</a>
											</td>
										</tr>
										<tr>
											<td valign="top" width="80px">
											<img src="https://clinmedjournals.org/images/flyers/ijdcr.jpg" style="border-radius: 0px; border: 1px solid #905b85; margin-bottom: 9px;" width="70px;" height="100px;" style="border-radius: 20px;">
											<span class="mediaflyer"><h6> VOLUME 10 </h6></span> 
											</td>
											<td valign="top" style='line-height:0px;'>
											<p style='margin: 0px;font-size:14px;'>International Journal of Diabetes and Clinical Research</p> 
											<p style='margin: 0px;font-size:14px; color: #6d2077;'>ISSN: 2377-3634 | ICV: 87.97 </p>
											<a href="archives_search.php?jid=ijdcr&volume=9&issue=2">
											<p style="color: #007DB3; font-size:11px; line-height: 10px; font-weight: bold; margin-left: 0px;" >
											 VOLUME 10</p>  
											</a>
											</td>
										</tr>
										<tr>
											<td valign="top" width="80px">
											<img src="https://clinmedjournals.org/images/flyers/jide.jpg" style="border-radius: 0px; border: 1px solid #905b85; margin-bottom: 9px;" width="70px;" height="100px;" style="border-radius: 20px;">
											<span class="mediaflyer"><h6> VOLUME 9 </h6></span> 
											</td>
											<td valign="top" style='line-height:0px;'>
											<p style='margin: 0px;font-size:14px;'>Journal of Infectious Diseases and Epidemiology</p>
											<p style='margin: 0px;font-size:14px; color: #6d2077;'>ISSN: 2474-3658 | ICV: 91.55</p>
											<a href="archives_search.php?jid=jide">
											<p style="color: #007DB3; font-size:11px; line-height: 10px; font-weight: bold; margin-left: 0px;" >
											 VOLUME 9</p>  
											</a>
											</td>
										</tr>
									</table>
									</marquee>
								</div>
							</div> 
							<h3 style="color: #fff; background: #005274; padding; 0px; margin-bottom: 10px;">Featured Articles</h3>
							<div class="thumb-pad2 maxheight">
								<div class="thumbnail">
									<figure><img src="featured/international-journal-of-clinical-cardiology-ijcc-10-285.jpg" alt=""></figure>
									<div class="caption">
									<p style="color: #fff; font-size: 13px; line-height: 21px;" class="text-left">
									<a href="https://clinmedjournals.org/articles/ijcc/international-journal-of-clinical-cardiology-ijcc-10-285.php" style="font-size: 13px;" >
										Right Ventricular Mass: A Unique Approach to Tissue Diagnosis
										</a> 
										</p>
										<span style="line-height: 21px; background: #f6f6f6;" >
											<p style="color: #000; padding-left: 10px; background: #f6f6f6;">
											Bistees George, MD, Marina Sharif, MD, Rishi Bolla, BS, Shaheen Muhammad, MD  and Stephen Cook, MD
											</p>
										</span>
										<p style="color: #fff; line-height: 21px;" >
											DOI: 10.23937/2378-2951/1410285
										</p>
										<br> 
									</div>  
								</div>
							</div>
							<br>
							<div class="thumb-pad2 maxheight">
								<div class="thumbnail">
									<figure><img src="featured/clinical-medical-reviews-and-case-reports-cmrcr-10-435.jpg" alt=""></figure>
									<div class="caption">
										<p style="color: #fff; font-size: 13px; line-height: 21px;" class="text-left">
										<a href="https://clinmedjournals.org/articles/cmrcr/clinical-medical-reviews-and-case-reports-cmrcr-10-435.php" style="font-size: 13px;"  >
										Cyclopia, A Rare Congenital Malformation: A Case Report in a Resource-Limited Setting in Sub-Saharan Africa
										</a>
										</p>
										<span style="line-height: 21px; background: #f6f6f6;" >
											<p style="color: #000; padding-left: 10px; background: #f6f6f6;">
											Therence N. Dingana, Carlson Sama, Nuh T. Zeh, Herbert Fonteh, Achuasah M. Tah-Atam and Gloria Ashuntantang
											</p>
										</span>
										<p style="color: #fff;  line-height: 21px;" >
											DOI: 10.23937/2378-3656/1410435
										</p>
										<br>
									</div>  
								</div>
							</div>
							<br>
							<div class="thumb-pad2 maxheight">
								<div class="thumbnail">
									<figure><img src="featured/obstetrics-and-gynaecology-cases-reviews-ogcr-10-248.jpg" alt=""></figure>
									<div class="caption">
										<p style="color: #fff; font-size: 13px; line-height: 21px;" class="text-left">
										<a href="https://clinmedjournals.org/articles/ogcr/obstetrics-and-gynaecology-cases-reviews-ogcr-10-248.php" style="font-size: 13px;"  >
										LigaSure for Management of Obstructed Hemivagina with Ipsilateral Renal Anomaly (OHVIRA) Syndrome
										</a>
										</p>
										<span style="line-height: 21px; background: #f6f6f6;" >
											<p style="color: #000; padding-left: 10px; background: #f6f6f6;">
											Haven Nicole Frazier, DO and Glendell de Guzman, MD
											</p>
										</span>
										<p style="color: #fff; line-height: 21px;" >
											DOI: 10.23937/2377-9004/1410248
										</p>
										<br>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>  
			</div> 
	
		<!--Featured Journals Started-->
		<div class="container" style="background: #fff;">
			<div class="thumb-box1">
				<div class="row" style="background-color:#9e9e9e26; margin-left:0px;margin-right: -16px; margin-bottom: -14px; padding-bottom: 20px;">
					<h3 style="color: #fff; background: #005274; margin: 0em 0em 1em -0.7em; text-align:center;">Featured Journals</h3>			
					<div class="col-sm-12">
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/cmrcr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Clinical-Medical-Reviews-and-Case-Reports.php" title="Clinical Medical Reviews and Case Reports">Clinical Medical Reviews and Case Reports</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Wei Wang								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijsrp-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Surgery-Research-and-Practice.php" title="International Journal of Surgery Research and Practice">International Journal of Surgery Research and Practice</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Brian Richard Davis								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijscrt-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Stem-cell-Research-&-Therapy.php" title="International Journal of Stem Cell Research & Therapy">International Journal of Stem Cell Research & Therapy</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Faris Farassati								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijcc-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Clinical-Cardiology.php" title="International Journal of Clinical Cardiology">International Journal of Clinical Cardiology</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Breijo-Marquez								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/jggr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Journal-of-Genetics-and-Genome-Research.php" title="Journal of Genetics and Genome Research">Journal of Genetics and Genome Research</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Ming Zhan 								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ogcr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Obstetrics-and-Gynaecology-Cases-Reviews.php" title="Obstetrics and Gynaecology Cases - Reviews">Obstetrics and Gynaecology Cases - Reviews</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Leslie Iffy								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijccr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Cancer-and-Clinical-Research.php" title="International Journal of Cancer and Clinical Research">International Journal of Cancer and Clinical Research</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Sulma I Mohammed								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijdcr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Diabetes-and-Clinical-Research.php" title="International Journal of Diabetes and Clinical Research">International Journal of Diabetes and Clinical Research</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Masayoshi Yamaguchi								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijaa-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Anesthetics-and-Anesthesiology.php" title="International Journal of Anesthetics and Anesthesiology">International Journal of Anesthetics and Anesthesiology</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Ike Eriator								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijrpm-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Respiratory-and-Pulmonary-Medicine.php" title="International Journal of Respiratory and Pulmonary Medicine">International Journal of Respiratory and Pulmonary Medicine</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Shufeng Zhou								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijsem-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Sports-and-Exercise-Medicine.php" title="International Journal of Sports and Exercise Medicine">International Journal of Sports and Exercise Medicine</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. J David Prologo								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/jrdt-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Journal-of-Rheumatic-Diseases-and-Treatment.php" title="Journal of Rheumatic Diseases and Treatment">Journal of Rheumatic Diseases and Treatment</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Bruce M Rothschild								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/iauc-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Archives-of-Urology-and-Complications.php" title="International Archives of Urology and Complications">International Archives of Urology and Complications</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Ajay Singla								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijpp-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Psychology-and-Psychoanalysis.php" title="International Journal of Psychology and Psychoanalysis">International Journal of Psychology and Psychoanalysis</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Joaquim JF Soares								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/jowm-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Journal-of-Obesity-and-Weight-loss-Medication.php" title="Journal of Obesity and Weight-loss Medication">Journal of Obesity and Weight-loss Medication</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Timothy Koch								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/tcr-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Trauma-Cases-and-Reviews.php" title="Trauma Cases and Reviews">Trauma Cases and Reviews</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. William Min								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/cmil-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Clinical-Medical-Image-Library.php" title="Clinical Medical Image Library">Clinical Medical Image Library</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. 								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijtrm-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Transplantation-Research-and-Medicine.php" title="International Journal of Transplantation Research and Medicine">International Journal of Transplantation Research and Medicine</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Lydia M Petrovic								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/jor-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Journal-of-Otolaryngology-and-Rhinology.php" title="Journal of Otolaryngology and Rhinology">Journal of Otolaryngology and Rhinology</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. John E. Nathan								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/jgmg-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="Journal-of-Geriatric-Medicine-and-Gerontology.php" title="Journal of Geriatric Medicine and Gerontology">Journal of Geriatric Medicine and Gerontology</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Ryuichi Morishita								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijccem-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Critical-Care-and-Emergency-Medicine.php" title="International Journal of Critical Care and Emergency Medicine">International Journal of Critical Care and Emergency Medicine</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Yasushi Shibata								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijwhw-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Womens-Health-and-Wellness.php" title="International Journal of Womens Health and Wellness">International Journal of Womens Health and Wellness</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Erich Cosmi								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijbdt-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Brain-Disorders-and-Treatment.php" title="International Journal of Brain Disorders and Treatment">International Journal of Brain Disorders and Treatment</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. Terry Lichtor								</span>
							</div>
						</div>  
						
						<div class="col-sm-4" style="margin-bottom:0px;">
							<p> </p>
							<div class="col-sm-3">
								<span><img src="https://clinmedjournals.org/EIC-Photos/ijcbb-editor-in-chief.jpg" style="border-radius: 50%; border: 2px solid #607d8b3b;" width="60px;" height="60px;"  alt="" >
								</span>
							</div>
							<div class="col-sm-9">
								<span style="color: #007DB3; font-size:13px;">
									<a href="International-Journal-of-Clinical-Biostatistics-and-Biometrics.php" title="International Journal of Clinical Biostatistics and Biometrics">International Journal of Clinical Biostatistics and Biometrics</a>
								</span>
								<span style="font-size:11px; color: #999;display: block;">
									Editor-in-chief: Prof. James Michael Hardin								</span>
							</div>
						</div>  
						  
					</div>  
				</div>
			</div>
		</div>
	</div>
	<!--footer-->
	
	<style>  
 #first:before{
    content:none;
}
</style>
<script type="text/javascript">
$(document).ready(function(){
    $('.customer-logos').slick({
        slidesToShow: 6,
        slidesToScroll: 1,
        autoplay: true,
        autoplaySpeed: 1500,
        arrows: false,
        dots: false,
        pauseOnHover: false,
        responsive: [{
            breakpoint: 768,
            settings: {
                slidesToShow: 4
            }
        }, {
            breakpoint: 520,
            settings: {
                slidesToShow: 3
            }
        }]
    });
});
</script>

<link rel="stylesheet" href="https://clinmedjournals.org/betacss/slick-slider.css"/>
<script src="https://clinmedjournals.org/js/slick.js"></script>
<footer>
	<div style="background: rgb(245, 245, 245);">
		<div class="container">
			<h1 style="background-color: #006b99; color: #fff; margin: 10px 0px 12px 0px; font-size: 20px; padding-left: 0px; -webkit-box-shadow: 0px 3px 3px 0px rgba(140,140,140,1); -moz-box-shadow: 0px 3px 3px 0px rgba(140,140,140,1);     box-shadow: 0px 3px 3px 0px rgba(140,140,140,1); border-radius: 2px;"><center>Indexing Partners</center></h1>
			<section class="customer-logos slider">
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/icmje.jpg"></div>
				<!-- <div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/cite-factor.jpg"></div> -->
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/academic-keys.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/ioiworld.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/crossref.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/cas.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/drji.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/doi.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/sherpa.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/google.jpg"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/scilit.png"></div>
				<div class="slide"><img src="https://clinmedjournals.org/images/partners-logo/world-cat.png"></div>
			</section>
		</div>
	</div>
	<div class="container">
		<div class="row">			
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 indent maxheight2">
				<a href="https://clinmedjournals.org"><img src="https://clinmedjournals.org/img/logo2.png" alt="" width="95%"></a>
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.1s">
				<ul class="fulltext-footer">
				<li id="first">Menu </li>
			   </ul> 
					<p align="justify"><a href="https://clinmedjournals.org/">Home</a></p>
					<p align="justify"><a href="https://clinmedjournals.org/journals.php">Journals</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/submit_manuscript_SJ.php">Submit Manuscript</a></p>
				   <p align="justify"><a href="https://www.clinmedjournals.org/contactus.php">Contact</a></p> 
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.2s">
				<ul class="fulltext-footer">
					<li id="first">Quick Links</li>
				</ul> 
					<p align="justify"><a href="https://www.clinmedjournals.org/peer-review-process.php">Review Guidelines</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/author-guidelines.php">Author Guidelines</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/open_access.php">Open Access</a></p>
					<p align="justify"><a href="https://www.clinmedjournals.org/registration-form.php">Join Us</a></p> 
			</div>
			<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 maxheight2" data-wow-delay="0.3s">
				<ul class="fulltext-footer">
				<li id="first">Contact Us</li>
			   </ul> 
				<p>ClinMed International Library</a></p>
				<p align="justify">3511 Silverside Road, Suite 105</p>
				<p align="justify">Wilmington, DE 19810, USA</p>  
				<p align="justify">E-mail:  <a href="mailto:contact@clinmedjournals.org">contact@clinmedjournals.org</a> </p> 
			</div>
		</div>
	</div>
	<div class="container-fluid">
		<div class="row text-center" style="background-color: #005274; padding-top: 1%; padding-bottom: 1%; margin-top: 1%;">
			<p>&#169; <em id="copyright-year"></em> <a href="https://www.clinmedjournals.org/"> ClinMed International Library</a>.
			All Rights Reserved. By continuing to use this website, you agree to our <a href="#">Terms of Use</a> | <a href="https://www.clinmedjournals.org/privacy-policy.php">Privacy Policy</a></p>

	</div>
</footer>	<!--footer /--> 
	</body>
</html>